
@media (min-width: 1200px) {
.container {
	width: 1240px;
}
#sidebar, .section-sidebar {
	width: 320px;
}
#content, .section-content {
	width: 860px;
}
#content {
	padding-right: 30px;
}
}

@media (min-width: 991px) {
.mobile-only {
	display: none;
}
.section-cat-post .blog-item:nth-child(3n+4) {
	clear: left;
}
}

@media (max-width: 1200px) {
.mc-field-group {
	margin-bottom: 10px;
}
.btn-yellow {
	margin-right: 18px;
}
#logo a {
	display: block;
}
.nhead span {
	font-size: 30px;
}
}

@media (max-width: 991px) {
#ftr-sidebar .sm a {
	width: 36px;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
}
.nhead span, .nhead {
	font-size: 28px;
	display: inline-block;
}
.blog-img {
	width: 100%;
}
.block .blog-item:nth-child(2n+3) {
	clear: left;
}
#content {
	margin-bottom: 15px;
}
#footer-logo {
	text-align: center;
}
#footer-logo img {
	display: inline-block;
}
#footer .col-md-3 {
	margin-bottom: 20px;
}
#footer .col-md-3:last-child {
	margin-bottom: 0;
	margin-top: 15px;
}
#newsletter .text-right {
	text-align: left;
}
#footer .col-md-3 {
	margin-bottom: 15px;
}
#nav-box {
	background: none;
}
#nav-box:before, #nav-box:after, .mega-icon-home {
	display: none !important;
}
#nav #mega-menu-wrap-primary {
	background: #222;
}
.search-box {
	width: 100%;
	float: none !important;
}
.search-box .form-control {
	border: 1px solid #CCC;
}
#nav #mega-menu-wrap-primary .mega-menu-toggle {
	line-height: 50px;
	height: 50px;
}
#nav #mega-menu-wrap-primary .mega-menu-toggle:after {
	float: left;
	margin: 0 15px;
	font-weight: 700;
}
#nav #mega-menu-wrap-primary .mega-menu-toggle:before {
	margin: 0 10px;
}
#newsletter {
	padding: 25px 30px;
}
.section-cat-post .blog-item:nth-child(3n+4), .blog-container .blog-item:nth-child(3n+4) {
	clear: none;
}
.section-cat-post .blog-item:nth-child(2n+3), .blog-container .blog-item:nth-child(2n+3) {
	clear: left;
}
#slider {
	margin-bottom: 5px;
}
}

@media (max-width: 768px) {
.mc-field-group {
	width: 100%;
}
.newsletter-email {
	display: block;
	margin-bottom: 10px;
	margin-right: 0;
}
#newsletter .btn {
	width: 100%;
	border-radius: 0;
}
.newsletter-email input[type="text"] {
	width: 100%;
}
.newsletter-email .fa {
	top: 11px;
}
.nhead span, .nhead {
	font-size: 24px;
	font-weight: 700;
}
.entry-content {
	font-size: 16px;
}
.cat-desc {
	font-size: 16px;
}
#logo a {
	display: block;
	margin: 0 0 20px 0;
}
h1.page-title, h1.entry-title {
	font-size: 26px;
}
.slide-desc h2 {
	font-size: 18px;
}
#ftr-sidebar h3 {
	font-size: 18px;
}
.section-sidebar .g-2, #sidebar .g-2 {
	max-width: none;
}
.ftr-nav {
	text-align: center;
}
}

@media (max-width: 480px) {
.col-xss-1, .col-xss-2, .col-xss-3, .col-xss-4, .col-xss-5, .col-xss-6, .col-xss-7, .col-xss-8, .col-xss-9, .col-xss-10, .col-xss-11, .col-xss-12 {
	float: left;
}
.col-xss-12 {
	width: 100%;
}
.col-xss-11 {
	width: 91.66666667%;
}
.col-xss-10 {
	width: 83.33333333%;
}
.col-xss-9 {
	width: 75%;
}
.col-xss-8 {
	width: 66.66666667%;
}
.col-xss-7 {
	width: 58.33333333%;
}
.col-xss-6 {
	width: 50%;
}
.col-xss-5 {
	width: 41.66666667%;
}
.col-xss-4 {
	width: 33.33333333%;
}
.col-xss-3 {
	width: 25%;
}
.col-xss-2 {
	width: 16.66666667%;
}
.col-xss-1 {
	width: 8.33333333%;
}
.desktop-only {
	display: none;
}
.home a.btn.mobile-only {
	width: 100%;
	margin-left: 0;
}
.slide-desc {
	background: #000;
	position: relative;
}
.mc-field-group {
	width: 100%;
}
}
